Bug 999036 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:979 intel_wait_for_pipe_off+0xfc/0x1c0 [i915]()
[abrt] WARNING: at drivers/gpu/drm/i915/intel_display.c:979 intel_wait_for_pi...
Status: CLOSED DUPLICATE of bug 958982
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:3332d00e8fd12e90e0b27b0ed59...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 11:01 EDT by Florian "der-flo" Lehner
Modified: 2013-12-09 12:13 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-09 12:13:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (77.14 KB, text/plain)
2013-08-20 11:01 EDT, Florian "der-flo" Lehner
no flags Details

  None (edit)
Description Florian "der-flo" Lehner 2013-08-20 11:01:40 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/gpu/drm/i915/intel_display.c:979 intel_wait_for_pipe_off+0xfc/0x1c0 [i915]()
pipe_off wait timed out
Modules linked in: crc32_pclmul crc32c_intel ghash_clmulni_intel i915(+) usb_storage i2c_algo_bit drm_kms_helper e1000e drm ptp pps_core i2c_core wmi video sunrpc
CPU: 0 PID: 240 Comm: systemd-udevd Not tainted 3.10.7-100.fc18.x86_64 #1
Hardware name: LENOVO 5397FEG/5397FEG, BIOS 6QET67WW (1.37 ) 06/29/2011
 0000000000000009 ffff880229b3b1a8 ffffffff816561a6 ffff880229b3b1e8
 ffffffff8105d660 ffffffff81eed280 ffff8802296c0000 0000000000070008
 00000000fffbc169 ffff880229b3bfd8 ffff8802296c0000 ffff880229b3b248
Call Trace:
 [<ffffffff816561a6>] dump_stack+0x19/0x1b
 [<ffffffff8105d660>] warn_slowpath_common+0x70/0xa0
 [<ffffffff8105d746>] warn_slowpath_fmt+0x46/0x50
 [<ffffffffa0154b1c>] intel_wait_for_pipe_off+0xfc/0x1c0 [i915]
 [<ffffffffa0154d75>] intel_disable_pipe+0x195/0x220 [i915]
 [<ffffffffa01556f6>] ironlake_crtc_disable+0xc6/0x890 [i915]
 [<ffffffffa015716c>] ? __intel_set_mode+0x25c/0xd00 [i915]
 [<ffffffffa0157368>] __intel_set_mode+0x458/0xd00 [i915]
 [<ffffffff8108be23>] ? __wake_up+0x53/0x70
 [<ffffffffa015ebc6>] intel_set_mode+0x16/0x30 [i915]
 [<ffffffffa015f285>] intel_crtc_set_config+0x6a5/0x9c0 [i915]
 [<ffffffffa008040e>] drm_mode_set_config_internal+0x2e/0x60 [drm]
 [<ffffffffa01176a1>] drm_fb_helper_set_par+0x71/0xf0 [drm_kms_helper]
 [<ffffffff8134ca24>] fbcon_init+0x514/0x590
 [<ffffffff813c25dc>] visual_init+0xbc/0x120
 [<ffffffff813c4e03>] do_bind_con_driver+0x163/0x320
 [<ffffffff813c5091>] do_take_over_console+0x61/0x70
 [<ffffffff8134b053>] do_fbcon_takeover+0x63/0xc0
 [<ffffffff8134ecfd>] fbcon_event_notify+0x5fd/0x700
 [<ffffffff8166006d>] notifier_call_chain+0x4d/0x70
 [<ffffffff81088268>] __blocking_notifier_call_chain+0x58/0x80
 [<ffffffff810882a6>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff813418fb>] fb_notifier_call_chain+0x1b/0x20
 [<ffffffff81343c26>] register_framebuffer+0x1d6/0x310
 [<ffffffffa0117391>] drm_fb_helper_initial_config+0x371/0x520 [drm_kms_helper]
 [<ffffffff811847bb>] ? __kmalloc+0x1eb/0x260
 [<ffffffffa011632e>] ? drm_fb_helper_init+0xfe/0x200 [drm_kms_helper]
 [<ffffffff81184a16>] ? kmem_cache_alloc_trace+0x1e6/0x240
 [<ffffffffa01164b1>] ? drm_fb_helper_single_add_all_connectors+0x81/0xf0 [drm_kms_helper]
 [<ffffffffa01164b1>] ? drm_fb_helper_single_add_all_connectors+0x81/0xf0 [drm_kms_helper]
 [<ffffffffa017d171>] intel_fbdev_initial_config+0x21/0x30 [i915]
 [<ffffffffa0131488>] i915_driver_load+0xdc8/0xdf0 [i915]
 [<ffffffffa007ba46>] drm_get_pci_dev+0x176/0x2a0 [drm]
 [<ffffffffa012c4fc>] i915_pci_probe+0x3c/0x90 [i915]
 [<ffffffff81326a8b>] local_pci_probe+0x4b/0x80
 [<ffffffff81326da1>] pci_device_probe+0x111/0x120
 [<ffffffff813f0a5b>] driver_probe_device+0x8b/0x390
 [<ffffffff813f0e0b>] __driver_attach+0xab/0xb0
 [<ffffffff813f0d60>] ? driver_probe_device+0x390/0x390
 [<ffffffff813eea2d>] bus_for_each_dev+0x5d/0xa0
 [<ffffffff813f039e>] driver_attach+0x1e/0x20
 [<ffffffff813eff4e>] bus_add_driver+0x10e/0x280
 [<ffffffffa01c5000>] ? 0xffffffffa01c4fff
 [<ffffffffa01c5000>] ? 0xffffffffa01c4fff
 [<ffffffff813f14d7>] driver_register+0x77/0x170
 [<ffffffffa01c5000>] ? 0xffffffffa01c4fff
 [<ffffffff81325d3b>] __pci_register_driver+0x4b/0x50
 [<ffffffffa007bc8a>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa01c5000>] ? 0xffffffffa01c4fff
 [<ffffffffa01c5066>] i915_init+0x66/0x68 [i915]
 [<ffffffff81002122>] do_one_initcall+0xf2/0x1a0
 [<ffffffff810c1dd4>] load_module+0x1fb4/0x2810
 [<ffffffff81316cd0>] ? ddebug_proc_open+0xb0/0xb0
 [<ffffffff810c2707>] SyS_init_module+0xd7/0x120
 [<ffffffff81664819>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 990115
Comment 1 Florian "der-flo" Lehner 2013-08-20 11:01:47 EDT
Created attachment 788524 [details]
File: dmesg
Comment 2 Adam Jackson 2013-12-09 12:13:21 EST

*** This bug has been marked as a duplicate of bug 958982 ***

Note You need to log in before you can comment on or make changes to this bug.